SOUNDCONVERTER(1)

NAME
soundconverter - convert sound files to other formats

SYNOPSIS
soundconverter [options] [file...]

DESCRIPTION
soundconverter is a simple tool for converting sound files to other formats. It can work from the command line, but is really meant for interactive use in the GNOME environment.

OPTIONS

-h, --help
    Print out a usage summary.

-b, --batch
    Convert in batch mode, from command line, without a graphical user interface. You can use this from, say, shell scripts.

-m, --mime-type arg
    Set the output MIME type for batch mode. The default is audio/x-vorbis. Note that you probably want to set the output suffix as well.

-q, --quiet
    Be quiet. Don't write normal output, only errors.

-d, --debug
    Print additional debug information.

-s, --suffix arg
    Set the output filename suffix for batch mode. The default is .ogg. Note that the suffix does not affect the output MIME type.

-t, --tags
    Show tags for input files instead of converting them. This indicates command line batch mode and disables the graphical user interface.

-j, --jobs=
    Force number of concurent conversions. Default is one per present CPU.

AUTHOR
Lars Wirzenius (liw@iki.fi). Gautier Portet (kassoulet@gmail.com) Uwe Bugla (uwe.bugla@gmx.de).